/* Override the lila background with white */
h1, h2, h3, h4, h5, h6 {
   font-size: 1.0rem;
}

/*
.footer {
  text-align: center;
  background-color: grey;
  background-image: none;
  display: table;
  align-items: left;
}

.container-footer grid-child {
  text-align: center;
  background-color: grey;
  background-image: none;
  display: table;
    align-items: left;
} */

.container-bottom-b {
  background-color: brown;
}

.container-sidebar-left {
  background-color: white;
  border-top: 1px solid #EBEBEB;
}

.container-sidebar-left a.klasa-menu{
	text-align: left;
  padding: 3px 15px;
}

.container-sidebar-left li.nav-item.item-115{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-104{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}
.container-sidebar-left li.nav-item.item-105{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-116{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-114{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-117{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-118{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-119{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-113{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-111{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-107{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-116{
	text-align: left;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-sidebar-left li.nav-item.item-130{
	text-align: center;
  padding: 3px 15px;
  border-top: 1px solid #cccccc;
}

.container-header {
    background-color: white;
    background-image: none;
}

/* Text should now be blue */
.container-header .mod-menu {
    color: black;
  max-height: 20px;
}



/* We add padding and radius so that on hover there is a nice background */
.container-header .mod-menu a {
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px; 
    padding: 3px 15px;
    color: ##15619F;
}

/* On hover there should be a gray background*/
.container-header .mod-menu a:hover {
    background-color: #15619F;
  color: white;
}

/* We need to change the color of the Hamburger Menu because white on white is not good */
.container-header .navbar-toggler {
    color: black;
    border: 1px solid white;
}

.site {
    max-width: 1024px; /* Zmień na preferowaną wartość */
    margin-left: auto;
    margin-right: auto;

}
.site-grid {
    max-width: 1024px; /* Zmień na preferowaną wartość */
    margin-left: auto;
    margin-right: auto;

}